#!/bin/sh
echo 'name: language-javascript
version: 0.5.4
id: language-javascript-0.5.4-be006967b54aa0afd1049b662d60ca8e

license: BSD3
copyright: (c) 2010,2011,2012 Alan Zimmerman
maintainer: alan.zimm@gmail.com
stability:
homepage: http://github.com/alanz/language-javascript
package-url:
synopsis: Parser for JavaScript
description: Parses Javascript into an Abstract Syntax Tree (AST).  Initially intended as frontend to hjsmin.
             .
             Note: Version 0.5.0 breaks compatibility with prior versions, the AST has been reworked to allow
             round trip processing of JavaScript.
category: Language
author: Alan Zimmerman
exposed: True
exposed-modules: Language.JavaScript.Parser
                 Language.JavaScript.Parser.Parser Language.JavaScript.Parser.Lexer
                 Language.JavaScript.Parser.Grammar5 Language.JavaScript.Parser.AST
                 Language.JavaScript.Pretty.Printer
hidden-modules: Language.JavaScript.Parser.LexerUtils
                Language.JavaScript.Parser.ParseError
                Language.JavaScript.Parser.ParserMonad
                Language.JavaScript.Parser.SrcLocation
                Language.JavaScript.Parser.StringEscape
                Language.JavaScript.Parser.Token
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/language-javascript-0.5.4
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/language-javascript-0.5.4
              /usr/local/lib
hs-libraries: HSlanguage-javascript-0.5.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         blaze-builder-0.3.1.0-b15df25e9ddf241eb83c0aad3bed9588
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         mtl-2.1.1-ae9b44386a2528180e60dcf2412689c0
         utf8-light-0.4.0.1-25788402e0490bef125294f7463b8d27
         utf8-string-0.3.7-ffaf35c0993df0e6545d3ec2d2884058
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/language-javascript-0.5.4/html/language-javascript.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/language-javascript-0.5.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
